Fortinet FortiWeb CVE-2016-4066 Cross Site Request Forgery Vulnerability

Bugtraq ID: 91768
Class: Input Validation Error
CVE: CVE-2016-4066
Remote: Yes
Local: No
Published: Jul 13 2016 12:00AM
Updated: Jul 13 2016 12:00AM
Credit: Ewoud Vlasselaer from Dimension Data Belgium.
Vulnerable: Fortinet FortiWeb 5.1
Fortinet FortiWeb 5.0.4
Fortinet FortiWeb 5.0.3
Fortinet FortiWeb 5.0.2
Fortinet FortiWeb 5.0.1
Fortinet FortiWeb 4.4.7
Fortinet FortiWeb 5.1.2
Fortinet FortiWeb 5.1.1
Fortinet FortiWeb 5.0.0
Fortinet FortiWeb 5.0
Not Vulnerable: Fortinet FortiWeb 5.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus